Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/56105/?format=api
{
"ob_id": 56105,
"names": [],
"terms": [
{
"ob_id": 21293,
"label": "units",
"value": "(dN/dln(dp) [/cm3])",
"vocabulary": ""
},
{
"ob_id": 21332,
"label": "long_name",
"value": "Number Size Distribution 242 nm",
"vocabulary": ""
},
{
"ob_id": 21333,
"label": "var_id",
"value": "SMPS_242",
"vocabulary": ""
}
]
}